@font-face {
    font-family: 'roboto_condensedlight';
    src: url('roboto_lightcondensed/RobotoCondensed-Light-webfont.eot');
    src: url('roboto_lightcondensed/RobotoCondensed-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_lightcondensed/RobotoCondensed-Light-webfont.woff') format('woff'),
         url('roboto_lightcondensed/RobotoCondensed-Light-webfont.ttf') format('truetype'),
         url('roboto_lightcondensed/RobotoCondensed-Light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('roboto_condensed/RobotoCondensed-Regular-webfont.eot');
    src: url('roboto_condensed/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_condensed/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('roboto_condensed/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('roboto_condensed/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedbold';
    src: url('roboto_boldcondensed/RobotoCondensed-Bold-webfont.eot');
    src: url('roboto_boldcondensed/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_boldcondensed/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('roboto_boldcondensed/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('roboto_boldcondensed/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('opensans_regular/OpenSans-Regular-webfont.eot');
    src: url('opensans_regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans_regular/OpenSans-Regular-webfont.woff') format('woff'),
         url('opensans_regular/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('opensans_regular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansitalic';
    src: url('opensans_italic/OpenSans-Italic-webfont.eot');
    src: url('opensans_italic/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans_italic/OpenSans-Italic-webfont.woff') format('woff'),
         url('opensans_italic/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('opensans_italic/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('opensans_semibold/OpenSans-Semibold-webfont.eot');
    src: url('opensans_semibold/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans_semibold/OpenSans-Semibold-webfont.woff') format('woff'),
         url('opensans_semibold/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('opensans_semibold/OpenSans-Semibold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('opensans_bold/OpenSans-Bold-webfont.eot');
    src: url('opensans_bold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans_bold/OpenSans-Bold-webfont.woff') format('woff'),
         url('opensans_bold/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('opensans_bold/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}